Security

This section discusses security issues related to the LOCKSS system.

Date

Reference

Summary

2022-01-02

  • CVE-2021-45105

  • CVE-2021-44832

  • Affects LOCKSS 2.x up to and including 2.0-alpha5

  • Resolved in LOCKSS 2.0-alpha5b

  • Read more...

2021-12-13

  • CVE-2021-44228

  • CVE-2021-45046

  • CVE-2021-4104

  • Affects LOCKSS 2.x up to and including 2.0-alpha4b

  • Resolved in LOCKSS 2.0-alpha4c

  • Read more...